.horiz_menu ul, .horiz_menu menu{list-style:none;	margin:0; padding:0;}
.horiz_menu ul li, .horiz_menu menu li{float:center;}

/* ==================== #mainmenu ==================== */
#mainmenu{
	color:#8a3709;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	line-height:38px;
	height:38px;
	padding-top:17px;
      
}

#mainmenu li{
	margin:0 6px;
}

#mainmenu li a,
#mainmenu li .current_item{
	border-radius:3px;
	text-shadow:#FFF 1px 1px 1px;
	color:#8a3709;
	text-decoration:none;
	padding:0 12px;
	display:block;
	float:left;
	
	transition:background 0.5s;
	-webkit-transition:background 0.5s;
}
#mainmenu li a:hover,
#mainmenu li .current_item{
	background:rgba(255,255,255,0.8);
	text-decoration:none;
	
	transition:background 0.5s;
	-webkit-transition:background 0.5s;
}